package com.ruoyi.bst.customerService.service;


import java.util.List;

public interface CustomerServiceValidator {

    /**
     * 当前用户是否可编辑客服
     * @param customerId
     * @return
     */
    boolean canEdit(Long customerId);


    boolean canDeleteAll(List<Long> ids);
}
